<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="cardStyle.css">
    <title>Javascript Ui Creator</title>
</head>
<body>
    <div class="container el-center flex fl-row fl-wrap">
        <div class="card fl-center border-rad-21px">
            <span class="el-center">name: Sam</span>
            <span class="el-center">age: 30</span>
        </div>
        <div class="card fl-center border-rad-21px">
            <span class="el-center">name: Sara</span>
            <span class="el-center">age: 24</span>
        </div>
        <div class="card fl-center border-rad-21px">
            <span class="el-center">name: Mark</span>
            <span class="el-center">age: 20</span>
        </div>
    </div>

<script src="index.js" type="module"></script>
</body>
</html>